Commit 6b7205ac authored by Katia Saurfelt's avatar Katia Saurfelt
Browse files

[rdflib] update rdflib to 1.3.1

parent 82cac02e6dff
This diff is collapsed.
......@@ -26,6 +26,7 @@
"license": "LGPL-3.0",
"dependencies": {
"@logilab/libview": "^0.6.4",
"rdflib": "^1.3.1",
"react": "^16.13.0",
"react-dom": "^16.13.0",
"react-markdown": "^4.3.1",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment